#ifndef EXTERNALEXECUTER_H
#define EXTERNALEXECUTER_H

#include <QObject>
#include <QString>
#include <QDir>
#include <QDirIterator>
#include <QProcess>
#include <QDebug>
#include "tools.h"

class ExternalExecuter : public QObject
{
    Q_OBJECT

public:
    ExternalExecuter();
    void callApp();
    bool findApp();
    ~ExternalExecuter();

private:
    QString programPath;
};

#endif // EXTERNALEXECUTER_H
